@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

* {
    font-family: 'Montserrat', sans-serif;
}

body {
    background-color: #192b40;
}
.book-navbar a {
    color: #fff !important;
    font-size: 30px;
}
.book-section h4 {
    color: #fff;
}
.book-section p {
    color: #fff;
    font-size: 25px;
    position: relative;
}
.book-section p .quote-1 {
    position: absolute;
    left: -10px;
    width: 22px;
    top: -4px;
}
.book-section p .quote-2 {
    position: absolute;
    width: 22px;
    right: -12px;
    bottom: 20px;
}
.book-section .buy-btn {
    background-color: #FEC027;
    color: #192b40;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid #FEC027;
    border-radius: 0;
    font-size: 22px;
    padding: 8px 20px;
    margin-top: 22px;
    box-shadow: 0px 12px 35px -5px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0px 12px 35px -5px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 12px 35px -5px rgba(0,0,0,0.7);
    transition: .5s;
}
.book-section .buy-btn:hover {
    background-color: transparent;
    color: #FEC027;
}
.book-section .buy-btn:focus {
    box-shadow: none;
}
.book-section .stars-div img {
    width: 36px;
    margin-bottom: 12px;
}
.book-section .perfect-text {
    text-align: center;
    font-size: 25px;
}
.book-section .perfect-text span {
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    text-decoration: underline;
}
.book-section .perfect-text span::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    background-color: #fff;
}
.student {
  width: 400px;
  margin: 4% auto;
  position: relative;
}
.srvc_icon {
  width: 29px;
  position: absolute;
}
.openBookIcon {
  top: 20%;
  right: 0;
}


@media (min-width: 992px) {
    .book-section p .quote-1 {
        position: absolute;
        left: -15px;
        width: 22px;
        top: -4px;
    }
}